@charset "utf-8";


/* ClearFix
============================================================================================================ */
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}


/* float
============================================================================================================ */
.fl {float: left;}
.fr {float: right;}



#wrapper{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

/* ========================================================
	ヘッダーロゴ
======================================================== */
h1#logo {
	padding-bottom: 0px;
	padding-left: 10px;
	width: 1000px;
}
/* ========================================================
	ドロップメニュー
======================================================== */
#dropmenu {
	float: right;
	width: 600px;
	padding-bottom: 10px;

}

#dropmenu li {

	position: relative;	

}

#dropmenu li.oya{
	float: left;
	padding-right: 15px;

}

#dropmenu li.oya{

}
#dropmenu ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0px;
	padding: 0px;
}
* html #dropmenu ul { line-height: 0; }
#dropmenu ul li {
	float: none;
	width:auto;
	height:auto;
	margin-bottom: 1px;
}

#dropmenu li ul { top:20px; }
#dropmenu ul li a {
	margin:0;
	display: block;

	background:#121212;
	padding: 6px;
	color: #FFF;
	opacity: 0.6;
	filter: alpha(opacity=60);
	zoom: 1;
	text-decoration: none;
	font-size: 12px;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	text-align: center;
	
}
#dropmenu ul {
	width:130px;
}


#dropmenu ul a.hover { background: #444; }


/* ========================================================
	ドロップメニュー　ここまで
======================================================== */

#h-navi{
	float: left;
	width: 420px;
	padding-top: 10px;
}

#h-navi li{
	float: left;
	padding-right: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-left: 3px;
	height: 14px;

}

#header{
	background-color: #0066CC;
	width: 1000px;
}

#header-upper{
	width: 700px;
	margin-right: 15px;
	float: right;
}
#header-upper #searchform{
	float: right;
}

/* ========================================================
	フッター
======================================================== */
#footer {
	width: 1000px;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	text-align: right;
	margin-top: 45px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
}
